/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

 #nrz-photo-gallery {
 	position: relative;
 }
 #nrz-photo-gallery .loader {
 	display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: url('fancybox/fancybox_loading.gif');
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgba(0,0,0,.4);
    z-index: 9999;
}
#nrz-photo-gallery.loading .loader {
 	display: block;
}
.nrz-photo-gallery-filter {
	position: relative;
	z-index: 999;
}
.nrz-photo-gallery-filter > ul > li > a {
	text-transform: uppercase;
}
.nrz-photo-gallery-filter > ul > li:first-child a {
	padding-left: 0;
}
.nrz-photo-gallery-filter ul {
	padding-left: 0;
}
.nrz-photo-gallery-filter li {
 	display: inline-block;
 	position: relative;
}
.nrz-photo-gallery-filter a {
	display: block;
	background: #FFFFFF;
	padding: 5px 10px;
}
.nrz-photo-gallery-filter a.active {
	background: #FFFFFF;
	color: #E80000; /* @TODO: CHANGE ACTIVE COLOR */
}
.nrz-photo-gallery-filter ul li > ul {
 	display: none;
 	position: absolute;
 	padding-left: 0;
}
.nrz-photo-gallery-filter > ul > li > ul li {
	display: block;
	white-space: nowrap;
}

.nrz-photo-gallery-filter > ul > li:hover > ul {
	display: block;
	margin: 0;
}
.nrz-photo-gallery-images .image-gallery {
	padding-left: 0;
}
.nrz-photo-gallery-images .image-gallery li {
	display: inline-block;
	list-style: none;
	padding: 10px;
}
.nrz-photo-gallery-images .image-gallery li a {
	display: block;
	position: relative;
}

.nrz-overlay {
	text-align: center;
	display: none;
}

.fancybox-outer {
	margin-bottom: 10px !important;
}
a.fancybox:hover .nrz-overlay {
	display: block;
	position: absolute;
	background-color: rgba(0, 113, 60, 0.7);
	bottom: 0;
	padding: 20px 8px;
	color: #fff;
	font-weight: bold;
	width: 100%;
	text-align: center;
}

.fancybox-overlay .fancybox-title {
	text-align: center;
	visibility: visible;
    display: inline-block;
    padding: 2px 0;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.fancybox-overlay .pp_nav > a {
    background: #00713c none repeat scroll 0 0 !important;
    color: #FFFFFF !important;
    padding: 2px 10px !important;
    height: auto !important;
    text-align: center;
    text-indent: 0 !important;
    margin: 0 !important;
    width: auto !important;
}
.fancybox-overlay .download-btn {
	float: right;
    color: #FFFFFF;
    padding: 2px 7px;
    background: #00713c none repeat scroll 0 0;
}
.fancybox-overlay .download-btn a {
	color: #FFFFFF;
}
.fancybox-overlay .pp_logo {
	text-align: center;
	margin: 0 auto 10px;
}
.fancybox-overlay .pp_logo img {
    max-height: 20px;
}
.fancybox-overlay .fancybox-close {
	position: absolute;
    float: right;
    margin-top: 10px;
    z-index: 20;
    text-indent: 0 !important;
    background: none !important;
    height: auto !important;
    color: #00713c;
    width: auto !important;
    padding: 2px 8px;
    right: 8px;
}

.fancybox-overlay .pp_nav > a:first-child {
	margin-right: 15px;
}
    